/* fix safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){
	.supportDropped {
		margin:0 0 0 0 !important;
	}
	.patienttDropped {
		margin:0 0 0 1px !important;
	}
	.appDropped {
		margin:0 0 0 1px !important;
	}
	#pNavApp2 .appDropped {
		margin:0 0 0 -317px !important;
	}
	.appDropped .textleft a.cen {
		margin-top:10px !important;
		margin-bottom:-5px !important;
	}
}


.dCenMidWrapper{
	background:url("../images/_megaContentWrapper.png") no-repeat scroll 0 100% #f6f5f1;		
}
.dCenRight{
	background:url("../images/_megaRight.png") repeat-y scroll 0 0 transparent;
	width:7px;
}
.dCenRight2{
	background:url("../images/_megaLeft.png") no-repeat scroll 0 0 transparent;
	width:7px;
}
.dBot{
	background:url("../images/_megaBottom.png") no-repeat scroll 0 100% transparent;
	height:7px;
}

	
/* support*/
#primaryNav li#pNav1 li.pNavSupportHover a.pNavInline,
#primaryNav li#pNav2 li.pNavSupportHover a.pNavInline
{
	background:url("../images/_pNavSupportTabBg.png") no-repeat scroll 0 0  transparent !important;	
	color:#716850 !important;
	text-decoration:none !important;
}
#primaryNav li#pNav3.pNavSearchHover a#primaryNavResearch,
#primaryNav li#pNav3.pNavSearchHover a.active#primaryNavResearch:hover {
	color:#716850 !important;
}

.supportDropped {
	display:none;
	text-align:left;
	position:absolute;
	width:529px;
	margin:-6px 0 0 0;
	overflow:hidden;	
	font-family:Arial, Helvetica, sans-serif;
	color:#a33b44;
	z-index:999;
}
.supportDropped .dCenMidContent{
	background:url("../images/_megaSUPcontent.png") no-repeat scroll 0 0 transparent;
	width:525px;
	display:inline-block;
	padding-bottom:10px;
}

.supportDropped ul li {
	list-style-type:none;
	
	float:none !important;
}

.supportDropped a{
	font-family:Arial, Helvetica, sans-serif !important;
	color:#a33b44 !important;
	font-size:13px !important;
	float:none !important;
	font-weight:normal !important;
	height:auto !important;
	display:block !important;
	background:none !important;
	padding:0 !important;
	padding-bottom:7px !important;
	text-decoration:none !important;
	line-height:13px !important;
}

.supportDropped a:hover{
	color:#a33b44 !important;
	text-decoration:underline !important;
}

.supportDropped .textleft {
	float:left;
	width:250px;
	padding: 0 0 0 12px;
}
.supportDropped .textleft  ul{
	border-bottom: solid #d9d2bf 1px;
	width:235px;
	padding: 10px 0 10px 0;
}
.supportDropped ul.textleft .last {
	padding-top:20px !important;
}

.supportDropped .middle {
	text-align:left;
	float:left;
	font-size:12px;
	width:225px;
	padding: 10px 0 0 25px;
}
.supportDropped .middle .see {
	font-family:Arial, Helvetica, sans-serif !important;
	color:#a33b44 !important;
	font-size:13px !important;
	float:none !important;
	font-weight:normal !important;
	height:16px !important;
	display:block !important;
	padding:0 !important;
	margin-top:-5px !important;
	background:none !important;
}
.supportDropped .middle h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
}
.supportDropped .middle .abc {
	background:url("../images/abcBg2.png") no-repeat scroll 0 0 transparent;
	display:block;
	height:65px;
	margin:10px 0 0;
	padding:5px 0 0 11px;
	width:185px;
}
.supportDropped .middle .abc li {
	display:block;
	float:left !important;
	height:16px !important;
	text-align:justify;
	width:17px;
	
}
.supportDropped .middle .abc li a {
	text-decoration:none;
	color:#a33b44;
	font-style:normal;
	font-weight:normal;
	margin-top:0px;
	margin-left:0px;
}
.supportDropped .middle .abc li a:hover {
	font-weight:bold !important;
}
/* paitent */
#primaryNav li#pNav1 li.pNavPatientHover a.pNavInline,
#primaryNav li#pNav2 li.pNavPatientHover a.pNavInline

{
	background:url("../images/_pNavPaitentTabBg.png") no-repeat scroll 0 0  transparent !important;	
	color:#716850 !important;
	text-decoration:none !important
}

.patienttDropped {
	display:none;
	text-align:left;
	position:absolute;
	width:529px;
	margin:-6px 0 0 1px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	color:#a33b44;
	z-index:999;
}

.patienttDropped .dCenMidContent{
	background:url("../images/_megaNPcontent.png") no-repeat scroll 0 0 transparent;
	width:525px;
	display:inline-block;
	padding-bottom:10px;
}

.patienttDropped ul li {
	list-style-type:none;
	float:none !important;
}

.patienttDropped a{
	font-family:Arial, Helvetica, sans-serif !important;
	color:#a33b44 !important;
	font-size:13px !important;
	float:none !important;
	font-weight:normal !important;
	height:auto !important;
	display:block !important;
	background:none !important;
	padding: 4px 0 !important;
	text-decoration:none !important;
	line-height:13px !important;
}
.patienttDropped a:hover{
	text-decoration:underline !important;
}
.patienttDropped h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	margin:10px 0 0 0;
}
.patienttDropped .textleft {
	float:left;
	width:255px;
	padding: 0 0 0 12px;
}
.patienttDropped .textleft  ul{
	border-bottom: solid #d9d2bf 1px;
	width:235px;
	padding: 0 0 10px 0;
}
.patienttDropped .middle {
	float:left;
	font-size:12px;
	width:235px;
	padding: 0 0 0 10px;
}

.patienttDropped .middle ul{
	border-bottom: solid #d9d2bf 1px;
	width:235px;
	padding: 0 0 10px 0;
}

/* Appointments & Second Opinions */
 #primaryNav li#pNav1 li.pNavAppHover a.pNavInline, #primaryNav li#pNav2 li.pNavAppHover a.pNavInline
 {
	background:url("../images/_pNavAppTabBg.png") no-repeat scroll 0 0  transparent !important;	
	color:#716850 !important;
	text-decoration:none !important
}
.appDropped {
	display:none;
	position:absolute;
	width:529px;
	margin:-6px 0 0 1px;
	overflow:hidden;	
	z-index:999;
}
#pNavApp2 .appDropped {
	margin-left: -317px;
}
.appDropped .dCenMidContent{
	/* background:url("../images/_megaAPPcontent.png") no-repeat scroll 0 0 transparent; */
	width:525px;
	display:inline-block;
	padding-bottom:10px;
}

.appDropped ul li {
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:13px;
	display:block;
	float:none !important;
}

.appDropped ul li a{
	font-family:Arial, Helvetica, sans-serif !important;
	color:#a33b44 !important;
	font-size:13px !important;
	float:none !important;
	font-weight:normal !important;
	height:12px !important;
	display:block !important;
	background:none !important;
	padding: 4px 0 !important;
	text-decoration:none !important;
	line-height:13px !important;
}
.appDropped a:hover{
	text-decoration:underline !important;
}
.appDropped h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
}

.appDropped .textleft {
	float:left;
	width:235px;
	padding: 10px 0px 0 12px;
}
.appDropped .textleft  ul{
	border-bottom: solid #d9d2bf 1px;
	width:235px;
	padding: 10px 0 10px 0;
}

.appDropped .middle {
	float:left;
	font-size:12px;
	width:235px;
	padding: 10px 0 0 30px;
	
}

/* search */
.pNavSearchHover a{
	background:url("../images/_pNavSearchTabBg.png") no-repeat scroll 6px 0 transparent !important;	
	
	text-decoration:none !important
}

.searchDropped {
	display:none;
	position:absolute;
	width:535px;
	min-height:164px;
	margin:0 0 0 16px;
	overflow:hidden;	
	z-index:999;
}
.searchDropped .dCenMidContent{
	/* background:url("../images/_megaSEAcontent.png") no-repeat scroll 0 0 transparent; */
	width:525px;
	display:inline-block;
	padding-bottom:10px;
}
.searchDropped ul {
	list-style-type:none;
}

.searchDropped ul li {
	list-style-type:none;
	float:none !important;
	height:auto !important;
	display: inline !important;
}
.searchDropped ul li a{
	font-family:Arial, Helvetica, sans-serif !important;
	color:#a33b44 !important;
	font-size:13px !important;
	float:none !important;
	font-weight:normal !important;
	height: auto !important;
	display:block !important;
	background:none !important;
	padding: 3px 0 !important;
	text-decoration:none !important;
	line-height: 1.05em !important;
}
.searchDropped a:hover{
	text-decoration:underline !important;
}
.searchDropped .textleft {
	float:left;
	width:235px;
	padding: 0 0 0 12px;
}
.searchDropped .textleft  ul{
	border-bottom: solid #d9d2bf 1px;
	width:235px;
	padding: 10px 0 10px 0 !important;
}
.searchDropped .middle {
	float:left;
	font-size:12px;
	width:235px;
	padding: 0 0 0 30px;
}
.searchDropped .middle  ul{
	border-bottom: solid #d9d2bf 1px;
	width:235px;
	padding: 10px 0 10px 0 !important;
}

.appDroppedLeft {
	margin: -6px 0 0 -321px;
}

#pNavApp2 .appDropped .dCenMidContent
{
	background: none;
}